@import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&display=swap');

*
{
    padding:0;
    margin:0;
    box-sizing:border-box;
}
img  
{
    width:auto;
    max-width: 100%;
}
@font-face { 
    font-family: 'fontawesome-webfont';
    src: url('../fonts/fontawesome-webfont.ttf');
    src: url('../fonts/fontawesome-webfont.woff') format('woff'), url('../fonts/fontawesome-webfont.eot'), url('../fonts/fontawesome-webfont.woff2') format('woff2');
}
@font-face {
    font-family: 'Gotham_Regular';
    src: url('../fonts/Gotham_Regular.ttf');
    src: url('../fonts/Gotham_Regular.eot?#iefix') format('embedded-opentype'), 
    url('../fonts/Gotham_Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham_Medium';
    src: url('../fonts/Gotham_Medium.ttf');
    src: url('../fonts/Gotham_Medium.eot?#iefix') format('embedded-opentype'), 
    url('../fonts/Gotham_Medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham_Book';
    src: url('../fonts/Gotham_Book.ttf');
    src: url('../fonts/Gotham_Book.eot?#iefix') format('embedded-opentype'), 
    url('../fonts/Gotham_Book.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham_Bold';
    src: url('../fonts/Gotham_Bold.ttf');
    src: url('../fonts/Gotham_Bold.eot?#iefix') format('embedded-opentype'), 
    url('../fonts/Gotham_Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*@font-face {
    font-family: 'Veneer';
    src: url('../fonts/Veneer.ttf');
    src: url('../fonts/Veneer.eot?#iefix') format('embedded-opentype'), 
    url('../fonts/Veneer.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}*/

/*@font-face {
    font-family: 'Hyperwave';
    src: url('../fonts/Hyperwave.ttf');
    src: url('../fonts/Hyperwave.eot?#iefix') format('embedded-opentype'), 
    url('../fonts/Hyperwave.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}*/

@font-face {
    font-family: 'Grift';
    src: url('../fonts/Grift-SemiBold.ttf');
    src: url('../fonts/Grift-SemiBold.eot?#iefix') format('embedded-opentype'), 
    url('../fonts/Grift-SemiBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CanelaText';
    src: url('../fonts/CanelaText.ttf');
    src: url('../fonts/CanelaText.eot?#iefix') format('embedded-opentype'), 
    url('../fonts/CanelaText.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

body
{
    
}
h1, h2, h3, h4, h5, h6
{
	margin: 0px 0px 20px 0px;
	padding: 0px;
    color: #333333;
}
/*h1 {
    font-size: 42px;
    font-family: "Poppins", sans-serif;
}
h2 {
    font-size: 34px;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
}
h3 {
    font-size: 24px;
    font-family: "Poppins", sans-serif;
}
h4 {
    font-size: 22px;
    font-family: "Poppins", sans-serif;
}
h5 {
    font-size: 20px;
    font-family: "Poppins", sans-serif;
}
h6 {
    font-size: 19px;
    font-family: "Poppins", sans-serif;
}*/
p
{
    font-family: 'Gotham_Book';
    font-size: 19px;
    color: #000000;
    line-height: 1.6;
}


.bottom-to-top  a{
    background: #A3D547;
    display: block;
    padding: 10px;
    border: 2px solid #fff;
    border-radius: 50%;
}
.bottom-to-top  a:hover{
    background:#000;
}
.bottom-to-top a i {
    color: #fff;
    font-size: 16px;
    line-height: 20px;
   
}
.bottom-to-top {
    position: fixed;
    bottom: 40px;
    right: 15px;
    width: 44px;
    height: auto;
    text-align: center;
    opacity: 0;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
    -webkit-transform: translateY(-150px);
    transform: translateY(-150px);
    z-index: 9999;
}
.bottom-to-top.show {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
    -webkit-transition: all 0.2s linear;
    transition: all 0.2s linear;
}


#scrollbutton {
    position: fixed;
    bottom: 90px;
    right: 20px;
    width: auto;
    height: auto;
    z-index: 999;
    opacity: 0;
    -webkit-transform: translateX(100px);
    transform: translateX(100px);
    transition: all .2s linear;
}
#scrollbutton.show {
    display: inline-block;
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
    transition: all .2s linear;
}
#scrollbutton div {
    background: #bc1f26;
    display: inline-block;
    position: relative;
    color: #fff;
    text-decoration: none;
    line-height: 15px;
    padding: 10px 14px;
    overflow: hidden;
    border-radius: 6px;
    font-size: 26px;
    transition: All 1s ease;
    cursor: pointer;
    width: 44px;
    height: 44px;
}
#scrollbutton div:hover {
    background: #eedbfd;
    color: #333;
}
.main_menu-fixed-
{
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 9999;
    -webkit-transform-origin: top; 
    transform-origin: top; 
    -webkit-animation: navtrans 0.3s ease-in;
    animation: navtrans 0.3s ease-in; 
    -webkit-transition: all 0.2s linear; 
    transition: all 0.2s linear; 
}
@-webkit-keyframes navtrans
{
    0%{-webkit-transform: translateY(-100%);}
    100%{-webkit-transform: translateY(0%);}
}
@keyframes navtrans
{
    0%{transform: translateY(-100%);}
    100%{transform: translateY(0%);}
}

.wrapper
{
    max-width: 1250px;
	margin:auto;
	padding: 0px 0px;
} 
.wrapper_small
{
    max-width: 1540px;
    margin:auto;
    padding: 0px 120px;
}



/* style started */

.header
{
    width: 100%;
    height: auto;
    background-repeat: repeat;
    position: relative;
    background-size: cover;
    background-position: bottom;
    padding-top: 0px;
    background-color: #F5F0E8;
}
.header_main {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    height: 119px;
}
.header_main_l
{

}
.header_main_l a
{
    display: block;
}
.header_main_l a img
{
    height: auto;
    width: auto;
    padding-top: 0px;
    display: block;
}
.header-cta
{
    height: 119px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    min-width: 440px;
    font-size: 26px;
    text-decoration: none;
    color: #fff;
    font-family: 'Grift';
    font-weight: normal;
    /*background-image: url(../images/h-i_0.png);*/
    background-color: #051C2C;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    position: absolute;
    right: 0;
    top: 0;
}
.header-cta img.h-i_1
{
    margin-right: 15px;
    position: relative;
    top: -3px;
}
.header-cta img.h-i_2
{
    margin-left: 25px;
}
.header-cta:hover
{
    /*background-image: url(../images/h-i_0-h.png);*/
    background-repeat: no-repeat;
    background-size: contain;
    background-color: #2c2118;
}
.banner
{
    width: 100%;
    height: auto;
    position: relative;
}
.banner img 
{
    width: 100%;
    height: auto;
    display: block;
    object-fit: cover;
    object-position: center;
}
.movement_sec
{
    width: 100%;
    height: auto;
    background-color: #fff;
    padding-top: 70px;
    padding-bottom: 70px;
}
.movement_sec_inner
{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 80px;
}
.movement_sec_inner_l
{
    flex: 1;
}
.movement_sec_inner_r
{
    flex: 1;
}
.movement_sec_inner_l img 
{
    border-radius: 50px;
}
.movement_sec_inner_r h2
{
    font-size: 68px;
    font-family: 'CanelaText';
    text-transform: capitalize;
    color: #051C2C;
    font-weight: normal;
    line-height: 72px;
    margin-bottom: 30px;
}

.movement_sec_inner_r h6
{
    color: #2C2118;
    font-family: 'CanelaText';
    font-size: 32px;
    line-height: 42px;
    margin-bottom: 27px;   
    font-weight: 500;
}
.movement_sec_inner_r p
{
    font-family: 'Gotham_Book';
    font-size: 21px;
    color: #2C2118;
    line-height: 30px;
    padding-bottom: 0px;
}
.stepfive_sec
{
    width: 100%;
    height: auto;
    padding-bottom: 85px;
}
.stepfive_sec_inner
{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 70px;
}
.stepfive_sec_b
{
    flex: 1;
    text-align: center;
}
.stepfive_sec_b figure img 
{
    display: block;
    margin: auto;
}
.stepfive_sec_b figure
{
    margin-bottom: 35px;
}
.stepfive_sec_b p
{
    font-size: 23px;
    font-weight: normal;
    line-height: 30px;
    font-family: 'CanelaText';
    color: #051C2C;
}
.btn_center
{
    width: 100%;
    height: auto;
    text-align: center;
}
.btn_pink
{
    height: 57px;
    min-width: 340px;
    text-align: center;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    background-color: #051C2C;
    text-decoration: none;
    font-family: 'Gotham_Medium';
    font-size: 18px;
    font-weight: normal;
}
.btn_pink:hover
{
    background-color: #2c2118;
    color: #fff;
}
.video_sec
{
    width: 100%;
    height: auto;
}
.video_sec_inn
{
    width: 100%;
    height: auto;
}
.video_sec_inn h2
{
    text-align: center;
    font-family: 'CanelaText';
    font-weight: normal;
    font-size: 70px;
    line-height: 80px;
    color: #051C2C;
    margin-bottom: 30px;
}

.video_play
{
    width: 100%;
    height: auto;
    border-radius: 40px;
    position: relative;
}
.video_play a img 
{
    width: 100%;
    height: auto;
    border-radius: 40px;
    display: block;
}
.video_play a:before
{
    content: '';
    background-image: url('../images/video-play.svg');
    width: 100px;
    height: 100px;
    position: absolute;
    top: 0px;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 9;
    background-size: contain;
    background-repeat: no-repeat;
}
.empowerd_sec
{
    width: 100%;
    height: auto;
    padding-top: 70px;
    padding-bottom: 70px;
}
.empowerd_sec_in
{
    width: 100%;
    height: auto;
}
.empowerd_sec_in h2
{
    text-align: center;
    font-family: 'CanelaText';
    font-weight: normal;
    font-size: 70px;
    line-height: 80px;
    color: #051C2C;
    margin-bottom: 52px;
}

.empowerd_sec_quotes
{
    width: 100%;
    height: auto;
    gap:40px;
    display: flex;
    flex-wrap: wrap;
}
.empowerd_sec_quotes_l
{
    flex: 1;
    background-color: #051C2C;
    min-height: 401px;
    padding: 40px;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding-top: 80px;
}
.empowerd_sec_quotes_l:first-child
{
    border-top-right-radius: 35px;
    border-bottom-left-radius: 35px;
}
.empowerd_sec_quotes_l:last-child
{
    border-top-right-radius: 35px;
    border-bottom-left-radius: 35px;
}
.empowerd_sec_quotes_l p 
{
    font-family: 'Gotham_Book';
    color: #fff;
    font-style: italic;
    min-height: 192px;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 0px;
}
.empowerd_sec_quotes_l h6
{
    font-family: "Mulish", sans-serif;
    font-weight: 800;
    color: #fff;
    font-size: 28px;
    line-height: 150%;
    margin-top: 15px;
}
.empowerd_sec_quotes
{
    position: relative;
    margin-top: 110px;
}
.empowerd_sec_quotes:before
{
    content: '';
    background-image: url('../images/quotes.png');
    width: 182px;
    height: 182px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: -90px;
}
.self_sec
{
    width: 100%;
    height: 675px;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
}
.self_sec_in
{
    width: 100%;
    height: 675px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 100px;
}
.self_sec_in_l
{
    flex: 1;
}
.self_sec_in_l h2 
{
    color: #fff;
    font-size: 70px;
    font-weight: 400;
    line-height: 65px;
    margin-bottom: 35px;
    padding-left: 0px;
    font-family: 'CanelaText';
}

.self_sec_in_l p 
{
    color: #fff;
    font-family: 'Gotham_Book';
    font-size: 20px;
    padding-bottom: 35px;
    padding-left: 0px;
    line-height: 30px;
    max-width: 482px;
}
.self_sec_in_l_btn {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.self_sec_in_l .btn_pink {
    height: 57px;
    margin-left: 0px;
    background-color: #F5F0E8;
    color: #051C2C;
    font-size: 17px;
}
.self_sec_in_l .btn_pink:nth-child(1)
{
    min-width: 286px;
}
.self_sec_in_l .btn_pink:nth-child(2)
{
    min-width: 262px;
}
.self_sec_in_l .btn_pink:hover
{
    background-color: #051C2C;
    color: #fff;
}
.footer
{
    width: 100%;
    height: auto;
    padding-top: 70px;
    background-color: #F5F0E8;
    padding-bottom: 40px;
}
.footer_in
{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.footer_in_l
{
    width: 33.33%;
}
.footer_in_c
{
    width: 33.33%;
    padding-left: 60px;
    padding-right: 100px;
    padding-top: 28px;
}
.footer_in_r
{
   width: 33.33%;
   padding-top: 28px;
}

.footer_in_c ul {
    display: flex;
    flex-direction: column;
    list-style-type: none;
    gap: 3px 0px;
    padding-bottom:30px;
}
.footer_in_c ul li
{
    
}
.footer_in_c ul li a
{
    color: #051C2C;
    font-family: 'Gotham_Book';
    font-size: 20px;
    font-weight: 400;
    text-decoration: none;
    line-height: 35px;
}
.footer_in_c ul li a:hover
{
    color: #051C2C;
    text-decoration: underline;
}
.social_footer {
    display: flex;
    align-items: flex-start;
    gap: 14px;
    flex-wrap: wrap;
    margin-bottom: 16px;
}
.social_footer p
{
    color: #051C2C;
    font-family: 'Gotham_Book';
    font-size: 20px;
    font-weight: 400;
    text-decoration: none;
    flex:1;
}
.social_footer p a
{
    color: #051C2C;
    font-family: 'Gotham_Book';
    font-size: 20px;
    font-weight: 400;
    text-decoration: none;
}
.social_footer p a:hover
{
    color: #051C2C;
    text-decoration: underline;
}
.footer_in h2 {
    margin: 0;
    color: #051C2C;
    line-height: 150%;
    font-family: 'Gotham_Medium';
    font-size: 24px;
    font-weight: normal;
    text-transform: uppercase;
    margin-bottom:23px;
}
.social_footer
{
    position: relative;
}
.social_footer figure
{
    width: 22px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    position: relative;
    top: 4px;
}
.social_footer.social_footer2 figure
{
    top: 10px;
}
.footer_copy
{
    width: 100%;
    height: 82px;
    background-color: #051C2C;

}
.footer_copy_in
{
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 82px;
    text-align: center;
    position: relative;
}
.footer_copy_in_l ul
{
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 15px;
}
.footer_copy_in_l ul li 
{

}
.footer_copy_in_l ul li a:hover img
{
    opacity: 0.8
}
.footer_copy_in_r p
{
    color: #fff;
    font-family: 'Gotham_Book';
    font-size: 18px;
}
.footer_copy_in_l {
    position: absolute;
    left: 0px;
}

@media screen and (min-width:1600px)
{
    .wrapper {
    max-width: 1440px;
    margin: auto;
    padding: 0px 0px;
}
.self_sec {
    width: 100%;
    height: 885px;
    position: relative;
}
.self_sec_in {
    width: 100%;
    height: 885px;
}

.empowerd_sec_quotes_l p {
    min-height: 212px;
}

.footer_in_c ul li a {
    font-size: 20px;
    line-height: 35px;
}
.social_footer p {
    font-size: 20px;  
}
.social_footer figure {
    position: relative;
    top: 6px;
}
.footer_copy_in_r p {
    font-size: 20px;
}

}

@media screen and (min-width:1250px) and (max-width:1300px)
{
    .self_sec_in .self_sec_in_l:first-child
    {
        display: none;
    }
    .self_sec_in .self_sec_in_l:last-child
    {
        padding-left: 58%;
    }
}

@media screen and (min-width:1200px) and (max-width:1249px)
{
    .self_sec_in .self_sec_in_l:first-child
    {
        display: none;
    }
    .self_sec_in .self_sec_in_l:last-child
    {
        padding-left: 60%;
    }
}

@media screen and (min-width:1151px) and (max-width:1199px)
{
    .self_sec_in .self_sec_in_l:first-child
    {
        display: none;
    }
    .self_sec_in .self_sec_in_l:last-child
    {
        padding-left: 63%;
    }
}

@media screen and (min-width:1100px) and (max-width:1150px)
{
    .self_sec_in .self_sec_in_l:first-child
    {
        display: none;
    }
    .self_sec_in .self_sec_in_l:last-child
    {
        padding-left: 64%;
    }
}


@media screen and (max-width:1250px)
{
    .wrapper {
    max-width: 100%;
    margin: auto;
    padding: 0px 30px;
}
}

@media screen and (max-width:1100px)
{
    .footer_in_c {
    padding-left: 25px;
    padding-right: 50px;
}
}

@media screen and (max-width: 1024px)
{
    .header_main_r {
    flex: 1;
    padding-left: 30px;
    display: flex;
    justify-content: end;
}
.header_main_l {
    flex: 1;
}
.header-cta
{
   /* min-width: 360px;
    font-size: 18px;*/
    background-position: center;
}
.movement_sec_inner {
    gap: 60px;
}

}

@media screen and (max-width:900px)
{
    .movement_sec_inner {
    width: 100%;
    gap: 50px;
    flex-direction: column;
}
.movement_sec_inner_r {
    flex: 1;
    text-align: center;
}
.stepfive_sec_inner {
    width: 100%;
    gap: 30px 0px;
    align-items: center;
    justify-content: center;
    margin-bottom: 0;
}
.stepfive_sec_b {
    flex: initial;
    text-align: center;
    width: 33.33%;
}
.stepfive_sec .wrapper
{
    display: flex;
    flex-direction: column-reverse;
    gap: 70px 0px;
    flex-wrap: wrap;
}

.self_sec {
    width: 100%;
    height: 1350px;
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: none !important;
}
.self_sec_in_l_btn {
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
    align-items: center;
    justify-content: center;
}
img.self-bg-mobile
{
    display: block !important;
    width: 100%;
    height: 100%;
    position: static;
    top: 0;
    left: 0px;
    object-fit: fill;
    object-position: top;
}
.self_sec_in {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 40px;
    position: absolute;
    left: 0;
    flex-direction: column;
    right: 0;
    bottom: 100px;
    text-align: center;
    max-width: 470px;
    margin: auto;
}
.footer_in {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.footer_in_l {
    width: 100%;
    text-align: center;
}
.footer_in_c {
    padding-left: 0px;
    padding-right: 0px;
    text-align: center;
    width: 100%;
}
.footer_in_r {
    width: 100%;
    padding-top: 28px;
    text-align: center;
}
.social_footer {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    margin-bottom: 16px;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.social_footer figure {
    width: 30px;
    display: flex;
    position: relative;
    top: 4px;
}
.footer_copy_in_r p {
    max-width: initial;
}


}

@media screen and (max-width:767px)
{
    .footer_copy_in_r p {
        max-width: 400px;
    }
    .footer_copy_in_l ul {
    justify-content: flex-end;
}
    .empowerd_sec_quotes {
    flex-direction: column;
}
    .footer_in_c ul li a {
    font-size: 18px;
    line-height: 30px;
}
    .self_sec_in_l .btn_pink {
    font-size: 15px;
    padding: 0px 15px !important;
}
    .self_sec_in_l .btn_pink:nth-child(1) {
    min-width: 259px;
}
.self_sec_in_l .btn_pink:nth-child(2) {
    min-width: 259px;
}
    .self_sec_in_l_btn {
    display: flex;
    flex-wrap: wrap;
    gap: 30px;
    align-items: center;
    justify-content: center;
}
    .self_sec {
        width: 100%;
        height: 1200px;
    }
    .video_sec_inn h2 {
       padding-left: 20px;
        padding-right: 20px;
        font-size: 40px;
        line-height: 45px;
        margin-bottom: 30px;
    }
    .stepfive_sec_inner {
        gap: 35px 0px;
    }
    .movement_sec_inner_r h6 {
    font-family: 'CanelaText';
    font-size: 22px;
    line-height: 29px;
    margin-bottom: 27px;
    font-weight: 700;
}
    .movement_sec_inner_r h2 {
    font-size: 40px;
    font-weight: normal;
    line-height: 45px;
    margin-bottom: 20px;
}
    .movement_sec_inner_l img {
    border-radius: 31px;
}
    .header_main_r {
    flex: initial;
    padding-left: 0;
    display: flex;
    justify-content: end;
    width: auto;
}
    .header-cta img.h-i_1 {
    margin-right: 10px;
    height: 27px;
    top: -3px;
}
.header-cta img.h-i_2 {
    margin-left: 10px;
    height: 12px;
}
    .header_main {
    height: 73px;
}
.header-cta {
    height: 73px;
    min-width: 235px;
    font-size: 16px;
   /* transform: scale(0.9);
    transform-origin: right center;*/
}
.header_main_l a img {
    height: 75px;
    width: auto;
    padding-top: 0px;
    display: block;
    object-fit: contain;
}
.wrapper {
    max-width: 100%;
    margin: auto;
    padding: 0px 20px;
}
img.banner_des {
    display: none;
}
img.banner_mob {
    display: block !important;
}


.movement_sec_inner_r h6 {
    max-width: 350px;
    margin-left: auto;
    margin-right: auto;
}
.movement_sec_inner_r p {
    font-size: 18px;
    line-height: 25px;
    padding-bottom: 15px;
}
.btn_pink {
    height: 55px;
    min-width: 256px;
    font-size: 15px;
    font-weight: normal;
    max-width: 256px;
}
.movement_sec {
    padding-bottom: 25px;
}
.stepfive_sec_b {
        flex: initial;
        text-align: center;
        width: 100%;
    }
.stepfive_sec_b p {
    font-size: 30px;
}
.stepfive_sec_b p br{
   display: none;
}
.video_sec .wrapper
{
    padding: 0px;
}
.video_sec_inn h2 {
    padding-left: 20px;
    padding-right: 20px;
}
.video_play {
    width: 100%;
    height: auto;
    border-radius: 0;
    position: relative;
}
.video_play a img {
    width: 100%;
    height: auto;
    border-radius: 0;
    display: block;
}
img.video_des {
    display: none !important;
}
.video_play a img.video_mob
{
    display: block !important;
}
.video_play a:before {
    content: '';
    width: 69px;
    height: 69px;
}
.empowerd_sec_in h2 {
   
    margin-bottom: 25px;
}

.empowerd_sec_quotes:before {
    content: '';
    width: 145px;
    height: 145px;
    top: -72.5px;
    background-size: contain;
    background-position: center;
}
.empowerd_sec_quotes_l p {
    min-height: initial;
    font-size: 18px;
}
.empowerd_sec_quotes_l h6 {
    font-size: 22px;
    line-height: 1;
    margin-top: 15px;
}
.self_sec_in_l h2 {
    line-height: 45px;
    font-size: 40px;
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 25px;
}
.self_sec_in_l h3 {
    font-size: 60px;
    line-height: 35px;
    padding-left: 30px;
    padding-left: 20px;
    padding-right: 20px;
}
.self_sec_in_l p {   
    font-size: 20px;
    padding-left: 15px;
    padding-right: 15px;
    line-height: 30px;
    font-weight: 400;
}
.self_sec_in_l .btn_pink {
    height: 57px;
    min-width: 355px;
    margin-left: 0px;
    padding: 0px 20px;
}
.footer_in h2 {
    font-size: 20px;
    margin-bottom: 20px;
}
.social_footer1 p {
    max-width: 200px;
    display: block;
}
.footer_copy_in {
    width: 100%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 82px;
    text-align: center;
    position: relative;
    flex-direction: row-reverse;
}
    .footer_copy_in_r p {
        max-width: 400px;
        text-align: left;
        font-size: 16px;
    }
    .footer_copy_in_l ul li a img 
    {
        width: 39px;
        height: 39px;
    }
    .footer_copy_in_l ul li a 
    {
        display: inline-block;
    }

.footer_copy_in_l {
    position: static;
    left: 0px;
}
.footer_copy_in_l {
    position: static;
    left: 0px;
    width: 150px;
}

/* new style */

    .empowerd_sec_in h2 {
        font-size: 40px;
        line-height: 45px;
    }
.stepfive_sec_b p {
        font-size: 23px;
        font-weight: 500;
        line-height: 30px;
    }

}


@media screen and (max-width:400px)
{
        .wrapper {
        max-width: 100%;
        margin: auto;
        padding: 0px 15px;
    }
    .header_main_l a img {
        height: 75px;
        width: auto;
    }
    .movement_sec {
    width: 100%;
    padding-top: 50px;
}
.movement_sec_inner {
        width: 100%;
        gap: 40px;
        flex-direction: column;
    }
   
    .video_sec_inn h2 {
       padding-left: 20px;
        padding-right: 20px;
        font-size: 40px;
        line-height: 45px;
        margin-bottom: 30px;
    }
    
.empowerd_sec {
    width: 100%;
    height: auto;
    padding-top: 50px;
    padding-bottom: 50px;
}
    .empowerd_sec_in h2 {
        
        margin-bottom: 15px;
    }

    .self_sec_in_l h2 {
        line-height: 45px;
        font-size: 40px;
        padding-left: 15px;
        padding-right: 15px;
        margin-bottom: 25px;
    }
.self_sec_in_l h3 {
        font-size: 55px;
        line-height: 35px;
        padding-left: 15px;
        padding-right: 15px;
    }
    .self_sec_in_l p {
        font-size: 20px;
        padding-left: 15px;
        padding-right: 15px;
        line-height: 30px;
        font-weight: 400;
    }
    .self_sec_in_l .btn_pink {
        min-width: 275px;
    }
.self_sec_in {
        width: 100%;
        bottom: 50px;
    }
    .footer {
    width: 100%;
    height: auto;
    padding-top: 50px;
}
.footer_copy_in_r {
    flex: 1;
}
.footer_copy_in_l {
        position: static;
        left: 0px;
        width: 125px;
        padding-left: 20px;
    }
    .footer_copy {
    width: 100%;
    min-height: 77px;
    padding: 0px 0px;
    height: auto;
}
    .self_sec {
        width: 100%;
    }

}

@media screen and (max-width: 368px)
{
        .header-cta {
        transform: scale(0.8);
        transform-origin: right center;
    }
        .header_main_r {
        width: 180px;
    }
}